hn_frontend.settings:
  type: config_object
  label: 'HN Frontend Settings'
  mapping:
    routes:
      type: sequence
      label: 'Routes'
      sequence:
       type: string
       label: 'Route'
    noindex:
      type: boolean
      label: 'No index'
